# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Bulgarian locale for Mozila (Mozilla Localization)
#
# The Initial Developer of the Original Code is Bozhan Sergeev Boiadzhiev
#
# Portions created by Bozhan Sergeev Boiadzhiev are
# Copyright (C) Bozhan Sergeev Boiadzhiev.  
# All Rights Reserved.
#
# Contributor(s):
# Bozhan Sergeev Boiadzhiev (Initial Code)
#Translated with MozillaTranslator V3
#Thu Apr 13 21:06:35 GMT+03:00 2000
1047=Conference Address
1015=Modem
1046=Update From
1014=BBS
1045=Role
1013=Pager
1044=Mailer
1012=Cellular
1043=Label
1011=\u0421\u044A\u043E\u0431\u0449\u0435\u043D\u0438\u0435
1042=\u0410\u0434\u0440\u0435\u0441
1010=Fax
1041=X400
-1000=Application is out of memory.
1040=Birthday
1009=Voice
1008=Preferred
1039=Logo
1007=\u0423 \u0414\u043E\u043C\u0430
1038=Public Key
1006=Work
1037=Version
1005=Parcel
1036=Revision
1004=Postal
1035=\u0417\u0432\u0443\u043A
1003=International
1002=Domestic
1034=Geographic Position
1001=State
1033=Time Zone
1032=Suffix
1031=Prefix
1062=Administrative Assistant
1030=Additional Name
1061=\u041C\u0430\u043B\u043A\u043E \u0418\u043C\u0435
1060=\u0424\u0430\u043C\u0438\u043B\u0438\u044F
1029=Telex
1028=Prodigy
1059=@-\u043F\u043E\u0449\u0430
1027=Powershare
1058=Photograph
1026=MCI Mail
1057=Phone Number
1025=IBM Mail
1056=Hostname or IP Address
1024=\u0418\u043D\u0442\u0435\u0440\u043D\u0435\u0442
1055=Specific Directory Server
1023=eWorld
1054=Default Directory Server
1022=Compuserve
1053=Conference Address
1021=AT&T Mail
1052=View Condensed Card
1020=Applelink
1051=View Complete Card
1050=Additional Information\:
1019=AOL
1018=Video
1049=Add to Personal Address Book
1017=ISDN
1048=HTML Mail
1016=Car
